<% content_for :page_title do %>
  <%= Spree.t(:just_food_settings) %>
<% end %>

<% content_for :page_actions do %>
  <%= link_to_with_icon 'envelope', Spree.t('just_food.post_test_orders'), testorder_admin_just_food_settings_path,
    method: :post, title: Spree.t('just_food.post_test_orders'), class: 'test_order btn btn-default' %>
<% end %>

<%= form_tag admin_just_food_settings_path, method: :put do |f| %>
  <fieldset>
    <%= render 'form', f: f %>
    <div class="form-actions actions" data-hook="buttons"><%= button Spree.t('actions.update'), 'update' %></div>
  </fieldset>
<% end %>
